<!--{% load static %}-->
<!DOCTYPE html>
<html lang="en">
<head>
    <link href='https://fonts.googleapis.com/css?family=Roboto Condensed' rel='stylesheet'>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>STORY 3</title>


</head>

<style>

* {
    box-sizing: border-box;
  }

.column {
  float: left;
  width: 25%;
  padding: 10px;
  height: 400px;
}

.column20 {
  float: left;
  width: 22%;
  padding: 10px;
  height: 400px;
}

.column30 {
  float: left;
  width: 28%;
  padding: 10px;
  height: 400px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}


.imgpictures{
  position: absolute;
  width: auto;
  max-width: 320px;
  height: auto;
  border-radius: 18px;
}

.imgpictures1{
  position: absolute;
  width: auto;
  max-width: 400px;
  height: auto;
  border-radius: 18px;
}

</style>



<body style="background-color:rgb(0, 0, 0);">
    <br>  
  <ul>
    <li style="color: black;"><a href="INTRO.HTML">INTRO</a></li>
    <li><a href="PROFILE.HTML">PROFILE</a></li>
      <li><a href="EXPERIENCES.html">EXPERIENCES</a></li>
        <li><a href="HOBBY.HTML">HOBBY & INTEREST</a></li>
  </ul>

  <div class="container">
  <div class="row">
    <br>
    <br>
    <br>
    <div class="column">
      <img src="IMG_3548.jpg" alt="IMG_3548" class="imgpictures">
    </div>
    <div class="column20">
      <img src="IMG_2172.jpg" alt="IMG_2172" class="imgpictures">
    </div>
    <div class="column20">
      <img src="IMG_3054.jpg" alt="IMG_2172" class="imgpictures">
    </div>
    <div class="column30">
      <img src="NSBR7896.jpg" alt="IMG_2172" class="imgpictures1">
    </div> 
  </div>

  <div class="row">
    <br>
    <br>
    <br>
    <div class="column30">
      <br>
      <br>
      <img src="butahhhhh_200419_0014.jpg" alt="butahhhhh_200419_0014" class="imgpictures1">
    </div>
    <div class="column30">
      <img src="syntax.jpg" alt="syntax" class="imgpictures1">
    </div>
  </div>



</div>